Subject: Re: painting hives

From: [email-masked] (Andy Nachbaur)
Date: Sat, 3 Dec 1994 18:04:00 GMT

<Jenifer says:>

We routinely paint boxes in our apiary, both stacked on hives and empty
but within ten feet of working hives.  We have never had a problem with
the paint oder agitating the bees, so, especially at this time of year,
you should have any easy time of it.  Be prepared to pound on your hive
tool a little the first time you remove the super after painting, but
that's the hardest part.  :)

<end quotes>

   In the winter here in California, when it is cold and dry, it is
common practice to paint the hives in the field using portable air
less paint sprayers. I have never heard of any ill effects, but have
seen a few painted bees. Most beekeepers that do this use a good
latex water based paint, but I am sure oil based paints are also
used.